
<!DOCTYPE html >
<html lang="en" dir="ltr" class="ms-isBot">
    <head><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /> <!--Content Management-->
         <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="description" content="ಕರ್ನಾಟಕ ಸರ್ಕಾರ, ಅಫೀಷಿಯಲ್ ವೆಬ್ಸೈಟ್ ಆಫ್ ಗವರ್ನಮೆಂಟ್ ಆಫ್ ಕರ್ನಾಟಕ , GOK, Government of Karnataka" /><meta name="author" content="ಕರ್ನಾಟಕ ಸರ್ಕಾರದ ಅಧಿಕೃತ ಅಂತರ್ಜಾಲ, GOK, Government of Karnataka" /><title>
	
	Pages - 
	dis-privacypolicy

</title><link rel="stylesheet" type="text/css" href="/Style%20Library/en-US/Themable/Core%20Styles/GOKDeptBlankLayoutPage-pagelayouts15.css"/>
<link rel="stylesheet" type="text/css" href="/_layouts/15/1033/styles/Themable/corev15.css?rev=BdxJNFd%2FTPOed3Z8IKEJ9A%3D%3D"/>
<link rel="stylesheet" type="text/css" href="/SL/ResponsiveServer/Bootstrap3/css/sp-responsive.css"/>
<link rel="stylesheet" type="text/css" href="/SL/ResponsiveServer/Bootstrap3/css/bootstrap3.min.css"/>
<link rel="stylesheet" type="text/css" href="/SL/ResponsiveServer/Bootstrap3/css/bootstrap2-custom.min.css"/>
<link rel="stylesheet" type="text/css" href="/SL/ResponsiveServer/Bootstrap3/css/bootstrap3-custom.min.css"/>
<script type="text/javascript" src="/_layouts/15/init.js?rev=zwpf9CD1m7am6imImmQglQ%3D%3D"></script>
<script type="text/javascript" src="/_layouts/15/microsoftajax.js"></script>
<script type="text/javascript" src="/_layouts/15/sp.runtime.js"></script>
<script type="text/javascript" src="/_layouts/15/sp.js"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=erh-PZh-HsbM2H4VpyOcrpM1QWQ6oVqAB5j6ewIUVfhRa9HO0J4EpsBrzEkFzF3PBQNera9_HXxucdv6eHG5chWDPjSD4C9tr0LrsGIDWWjQ6GYWZ8b5GBNwwKDf-ziYdHNq7PepbFfEQJPL0-pJI--dY2XvpcEd0cekVM5bbwzUV3Zhm8CKv6CYUPkAeiX20&amp;t=6119e399"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=uNmvBiHdrBzcPQzXRpm\u00252FnQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=cSu1pcWiRc999fyCNzJplg\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=QI1yUCfCoUkadL93jNZLOg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=0xf6wCIW4E1pN83I9nSIJQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=\u00252FmcwmyWAFSbQRHlXU4BIBg\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=pcr83s11QGFA2kLt5rDQ1g\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=vtrc0n3sjgxKB4WQrCEeaA\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=EojJW\u00252FD7vytDfjPyrFWfzw\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=LW8KECQqnuLhetUeLd3iSg\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clientrenderer.js", "\u002f_layouts\u002f15\u002fclientrenderer.js?rev=PWwV4FATEiOxN90BeB5Hzw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("srch.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=Srch\u00252EResources\u0026rev=RtqWXJ0qK1Fldjs7sAaqWg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("search.clientcontrols.js", "\u002f_layouts\u002f15\u002fsearch.clientcontrols.js?rev=BcwTOzpHOfw2l7rQXvw3HQ\u00253D\u00253D");RegisterSodDep("search.clientcontrols.js", "sp.init.js");RegisterSodDep("search.clientcontrols.js", "clientrenderer.js");RegisterSodDep("search.clientcontrols.js", "srch.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.search.js", "\u002f_layouts\u002f15\u002fsp.search.js?rev=uZlrSmuyYGO8yQWFVg\u00252BIdw\u00253D\u00253D");RegisterSodDep("sp.search.js", "sp.init.js");RegisterSodDep("sp.search.js", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("ajaxtoolkit.js", "\u002f_layouts\u002f15\u002fajaxtoolkit.js?rev=4rOiCbaFgJMmqw9Ojtpa6g\u00253D\u00253D");RegisterSodDep("ajaxtoolkit.js", "search.clientcontrols.js");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=PaF2ZrI2GlTO1B5ru0gYug\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002f15\u002fcui.js?rev=hkelvuz\u00252BDyOYNl9FmpxUvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=movVYpCO4QLi\u00252BfD07czxdg\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=g73R4ugZvcmHbIXvnOwYcw\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002f15\u002fsp.ribbon.js?rev=CN3FNehIxTZA7qPj4NRXPQ\u00253D\u00253D");RegisterSodDep("ribbon", "strings.js");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script>
<script type="text/javascript">RegisterSod("sp.ui.policy.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252EUI\u00252EPolicy\u00252EResources\u0026rev=wtVfoqgvnf2cuN894ZirvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mdn.js", "\u002f_layouts\u002f15\u002fmdn.js?rev=CZrBt1\u00252Fch9YeLFLJtB0mvg\u00253D\u00253D");RegisterSodDep("mdn.js", "sp.init.js");RegisterSodDep("mdn.js", "core.js");RegisterSodDep("mdn.js", "sp.runtime.js");RegisterSodDep("mdn.js", "sp.js");RegisterSodDep("mdn.js", "cui.js");RegisterSodDep("mdn.js", "ribbon");RegisterSodDep("mdn.js", "sp.ui.policy.resources.resx");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=kPGCgxP\u00252FqdEbr4M93KukCQ\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=sObFmln\u00252BGVrczIpXNeFRrg\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=PEn82Mp1iMY2FYDo2ApuAQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=s6Px7gbNrPRbxavXWpXKwg\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=rvaZEcJ\u00252F\u00252BHcW7vn3OONdGw\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=SV6sY1PxQIso9KC9IL8e2Q\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<link type="text/xml" rel="alternate" href="/_vti_bin/spsdisco.aspx" />
            
	
	

            <!-- _lcid="1033" _version="15.0.4420" _dal="1" -->
<!-- _LocalBinding -->

<link rel="canonical" href="http://www.karnataka.gov.in:80/pages/dis-privacypolicy.aspx" />
            <link rel="shortcut icon" href="/SiteAssets/favicon.ico" type="image/vnd.microsoft.icon" id="favicon" />	
            
            
        
        <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
		<script type="text/javascript" src="http://www.karnataka.gov.in/SL/SP15ModalDialog.js"></script> 
	<![endif]-->

	<style type="text/css">
		.col-sm-3{display:none}
	.col-lg-2{display:none}
	.col-sm-9{width:100%}
	.col-lg-10{width:100%}
	.dropdown-menu {
    min-width: 0px !important;
}
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic .ms-core-listMenu-item
{
padding: 5px 3px !important;
}
	</style>
	 <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script type="text/javascript" src="/SL/ResponsiveServer/Bootstrap3/js/jquery-1.10.2.js" ></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" src="/SL/ResponsiveServer/Bootstrap3/js/bootstrap3.min.js" ></script>
        <script type="text/javascript" src="/SL/ResponsiveServer/Bootstrap3/js/bootstrap3-custom.js" ></script> 

	<!--Accessibilty Control Script-->
		<script type="text/javascript" src="../../SL/ResponsiveServer/Bootstrap3/js/Accessibility/js/jquery.cookie.js"></script>
        <script type="text/javascript" src="../../SL/ResponsiveServer/Bootstrap3/js/Accessibility/js/text_resize.js" ></script>
        <script src="/_catalogs/masterpage/ShareBoot/js/jquery.flexslider-min.js" type="text/javascript"></script>
        
        <script type="text/javascript">
		$(document).ready(function() 
		{
		var width = $(window).width();
		$('#id1').val(width);
		});

										
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
</script>
		<script type="text/javascript">
		
		    var text_resize_scope = "body";
		    var text_resize_minimum = "12";
		    var text_resize_maximum = "25";
		    var text_resize_line_height_allow = 0;
		    var text_resize_line_height_min = "16";
		    var text_resize_line_height_max = "36";

		</script>
		
		<script type="text/javascript">
		
			$(document).ready(function(){
			var schh = $.cookie("sche");
			var chngtextsize= $.cookie("chngtext");
			var chngtextspace= $.cookie("textspace"); 
			
			
			  // Reset Font Size
			  var originalFontSize = $('*').css('font-size');
			
			  $(".resetFont").click(function(){
			  $.cookie("chngtext", "2");
			  $("*").css("font-size", "12px");
			  //alert($('#wrapper').css('font-size'));
			   //location.reload();
			   
			
			  });
			  // Increase Font Size
			  $(".increaseFont").click(function(){
			    $.cookie("chngtext", "1");
			  $("*").css("font-size", "14.8px");
			
			  return false;
			  });
			  // Decrease Font Size
			  $(".decreaseFont").click(function(){
			  $.cookie("chngtext", "3");
			 $("*").css("font-size", "10.2px"); 
			  //alert($('#wrapper').css('font-size'));
			
			
				return false;
			  });
			 
			   $(".yellowblue").click(function(){
			    yellowblue();     
			  });
			  
			    $(".yellowblack").click(function(){
			  yellowblack();     
			  });
			  
			     $(".fushblack").click(function(){
			  fushblack();     
			  });
			  
			   $(".standards").click(function(){
			   $.cookie("sche", "0/index.html");
			   location.reload();
			   
			       });
			       
			     $(".defaultspace").click(function(){
			   $.cookie("textspace","0/index.html"); 
			     $("body").css("letter-spacing", "0px");
			       });
			     
			     $(".wider").click(function(){
			   $.cookie("textspace","1"); 
			   $("body").css("letter-spacing", "1px");
			       });
			       
			       
			     $(".widest").click(function(){
			   $.cookie("textspace","2"); 
			   $("body").css("letter-spacing", "2px");
			       });        
			       
			if (schh == '')
			{
			if (i == 0) {location.reload(); i = 1;}
			}
			
			if (schh == 2){
			yellowblue(); 
			}
			if (schh == 1){
			yellowblack(); 
			}
			
			if (schh == 3)
			{ 
			fushblack();
			}
			
			
			
			if (chngtextsize == ''){ 
			     if (j == 0) {location.reload(); j = 1;} 
			    }
			if (chngtextsize == 0){ 
			     $("*").css("font-size", "18.16px"); 
			    }
			  if (chngtextsize == 1){ 
			     $("*").css("font-size", "14.8px"); 
			    }
			  if (chngtextsize == 2){ 
			     $("*").css("font-size", "12px"); 
			    }
			  if (chngtextsize == 3){ 
			     $("*").css("font-size", "10.2px"); 
			    }
			  if (chngtextsize == 4){ 
			     $("*").css("font-size", "8.9px"); 
			    }
			
			    
			if (chngtextspace == ''){ 
			     if (k == 0) {location.reload(); k = 1;}
			    } 
			 if(chngtextspace == 0) {
			     $("body").css("letter-spacing", "0px"); 
			    }
			  if(chngtextspace == 1) {
			     $("body").css("letter-spacing", "1px"); 
			    }
			  if(chngtextspace == 2) {
			     $("body").css("letter-spacing", "2px"); 
			  }    
			    
			function yellowblue()
			{
			$.cookie("sche", "2");
			$("body, *").css("background", "blue");
			$("body, *").css("color", "yellow");
			$(".bicons48 div.block-icon").css("height","0px");
			
			}
			
			function yellowblack()
			{
			$.cookie("sche", "1");
			$("body, *").css("background", "black");
			$("body, *").css("color", "yellow");
			$(".bicons48 div.block-icon").css("height","0px");
			
			
			}
			
			function fushblack()
			{
			$.cookie("sche", "3");
			$("body, *").css("background", "black");
			$("body, *").css("color", "fuchsia");
			$(".bicons48 div.block-icon").css("height","0px");
			
			}
			});








$(document).ready(function() {
// var imgcount = $("#imgPrefetch > img").length;
 //alert(imgcount);//5
/*var imgcount = $("#imgPrefetch > img").length;
var i;

for (i=0;i<imgcount;i++)
{
	$('#imgPrefetch > img:not([alt])').attr('alt', 'Alternative text');
}*/
	 var attr = $(this).attr('alt');
    if (typeof attr == typeof undefined || attr == false) {
  $('img').each(function(){
   var $img = $(this);
   var filename = $img.attr('src');
   var path = filename.substring(0, filename.lastIndexOf('.'));
   var arr = path.split('/');
   var arr1 = arr.length-1;
   var file = arr[arr1];
   //var longdesc = 'This file is used for images and the file name is as followed '+file;
   $img.attr('alt', file );
   //$img.attr('longdesc', longdesc);
  });
  
}
$('#imgPrefetch').attr('style','display : none');
//$('#message').css({ width: 550, height: 300, 'font-size': '8pt' }); to set multiple values using jquery.
//Link to the same page
var http = window.location.protocol;
var host = window.location.host;
var path1 = http+"//"+host;
var path = window.location.pathname;
var path2 = path;
var concat = path1+"/english"+path;
$("#linkRe").attr("href", concat);
//end of link to same page
});
</script>

    </head>
    <body onhashchange="if (typeof(_spBodyOnHashChange) != 'undefined') _spBodyOnHashChange();" style="overflow:scroll">
        
        
        
        
        
        
        <div id="imgPrefetch" style="display:none">
<img src="/SiteAssets/favicon.ico?rev=23" />
<img src="/publishingimages/gok_logo.png?rev=23" />
<img src="/_layouts/15/images/spcommon.png?rev=23" />
</div>

        <form method="post" action="dis-privacypolicy.aspx" id="aspnetForm">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0x910BA73BA17E0C3630624654140128FDEDD6B524B0DA648BB3F009ACCAE0EF0AFF31EA367E3696A71DF82E2AB51F0393E2EEFE7E704F193F20941D53BDB4E7D3,12 Mar 2018 11:36:59 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWBAIBD2QWBAIID2QWAmYPZBYCAgMPFgIeE1ByZXZpb3VzQ29udHJvbE1vZGULKYgBTWljcm9zb2Z0LlNoYXJlUG9pbnQuV2ViQ29udHJvbHMuU1BDb250cm9sTW9kZSwgTWljcm9zb2Z0LlNoYXJlUG9pbnQsIFZlcnNpb249MTUuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49NzFlOWJjZTExMWU5NDI5YwFkAhQPZBYCAgMPZBYCAgEPZBYCZg88KwAGAGQCBw9kFgoCBw9kFgICAQ9kFgJmDw8WAh4HVmlzaWJsZWhkZAIJD2QWAgIDDxYCHwFoFgJmD2QWBAICD2QWBgIBDxYCHwFoZAIDDxYCHwFoZAIFDxYCHwFoZAIDDw8WAh4JQWNjZXNzS2V5BQEvZGQCDw9kFgICAQ9kFgICAQ8WAh8ACysEAWQCGw9kFgICAQ9kFgICDQ8PFgIfAWhkFgICAw9kFgJmD2QWAgIDD2QWAgIFD2QWAgIBDzwrAAkBAA8WBB4NUGF0aFNlcGFyYXRvcgQIHg1OZXZlckV4cGFuZGVkZ2RkAh8PZBYCAgIPZBYCAgMPFgIfAAsrBAFkGAEFLGN0bDAwJFBsYWNlSG9sZGVyVG9wTmF2QmFyJFRvcE5hdmlnYXRpb25NZW51Dw9kBRZHT0tc4LKu4LOB4LKW4LKq4LOB4LKfZOcsIi/UhgWKImWRhNOBGthqz4b8loSTrjQYGYTM2R5+" />


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 850;
var g_wsaSiteTemplateId = 'BLANKINTERNET#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002f", webAbsoluteUrl: "http:\u002f\u002fwww.karnataka.gov.in", siteAbsoluteUrl: "http:\u002f\u002fwww.karnataka.gov.in", serverRequestPath: "\u002fpages\u002fdis-privacypolicy.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "GOK", webTemplate: "53", tenantAppVersion: "0", webLogoUrl: "\u002fpublishingimages\u002fgok_logo.png", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-GB", clientServerTimeDelta: new Date("2018-03-12T11:36:59.3695853Z") - new Date(), siteClientTag: "10448$$15.0.4420.1017", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:196673},pageListId:"{8dc998fa-aa91-4320-abc9-583f8e8b0121}",pageItemId:60, pagePersonalizationScope:1, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};var dlc_fvsi = {"DefaultViews":[],"ViewUrls":[],"WebUrl":"\/"};
function _spNavigateHierarchy(nodeDiv, dataSourceId, dataPath, url, listInContext, type) {

    CoreInvoke('ProcessDefaultNavigateHierarchy', nodeDiv, dataSourceId, dataPath, url, listInContext, type, document.forms.aspnetForm, "", "\u002fpages\u002fdis-privacypolicy.aspx");

}
//]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
document.write('<script type="text/javascript" src="/Style%20Library/js/RemoveRecent.js"></' + 'script>');window.jQuery || document.write('<script type="text/javascript" src="/Style%20Library/js/jquery-2.0.3.min.js"></' + 'script>');document.write('<script type="text/javascript" src="/Style%20Library/js/HideRecent.js"></' + 'script>');(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();//]]>
</script>

            <span id="DeltaSPWebPartManager">
                
            </span>
            
            
            <div id="suiteBar" class="ms-dialogHidden noindex">
                <div id="suiteBarLeft">
                    <!--<div class="ms-table ms-fullWidth">
                        <div class="ms-tableRow">
                            <div class="ms-tableCell ms-verticalAlignMiddle">
                                <div class="ms-core-brandingText">SharePoint</div>

                            </div>
                            <div id="DeltaSuiteLinks" class="ms-core-deltaSuiteLinks">
	
                                <div id="suiteLinksBox">
                                    
                                </div>
                            
</div>
                        </div>
                    </div>-->
                    <span class="suitebarlink"><a href="http://www.karnataka.gov.in/pages/home.aspx" target="_parent" title="Internal Link of Karnataka Official Website Homepage opens in same window"><img src="../../PublishingImages/small-gok-icon.png" alt="GOK Logo" longdesc="http://www.karnataka.gov.in/pages/home.aspx" /> GOK</a>
                    </span>
                </div>
                <div id="suiteBarRight">
                    <div id="DeltaSuiteBarRight" class="ms-core-deltaSuiteBarRight">
	
                        <div id="welcomeMenuBox">
                            
<a id="ctl00_IdWelcome_ExplicitLogin" class="ms-signInLink" href="http://www.karnataka.gov.in/_layouts/15/Authenticate.aspx?Source=%2Fpages%2Fdis%2Dprivacypolicy%2Easpx" style="display:inline-block;">Sign In</a>

                        </div>
                        <div id="suiteBarButtons">
                            <span class="ms-siteactions-root" id="siteactiontd">
                                
                            </span>
                            <span id="ms-help">
                                <a onmouseover="this.firstChild.firstChild.firstChild.style.left=&#39;-1px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-1px&#39;;" onmouseout="this.firstChild.firstChild.firstChild.style.left=&#39;-19px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-1px&#39;;" id="ctl00_TopHelpLink" accesskey="6" title="Help" onclick="TopHelpButtonClick(&#39;HelpHome&#39;,event);return false" href="../_catalogs/masterpage/#" style="display:inline-block;"><span style="display:inline-block;overflow:hidden;height:16px;width:16px;padding-left:7px;padding-top:7px;padding-right:7px;padding-bottom:7px;"><span style="height:16px;width:16px;position:relative;display:inline-block;overflow:hidden;" class="s4-clust"><img src="/_layouts/15/1033/images/spintl.png?rev=23" alt="Help" style="border:0;position:absolute;left:-19px;top:-1px;" /></span></span></a>
                            </span>
                        </div>
                    
</div>
                    
                    </div>
                    <div class="suiteBarAccessibilityButtons">
                    <!--Accessibility Control-->
                        
                    	<a class='decreaseFont' href="#"><img src="../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/aSmall.png" title='Font Decrease' alt='Font Decrease' /></a>
			        	<a class='resetFont' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/a_reset.png' title='Standard' alt='Standard' /></a>
			        	<a class='increaseFont' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/aBig.png' title='Font Increase' alt='Font Increase' /></a>
			            <a class='defaultspace' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/default.png' title='Default width' alt='Default width' /></a>
			            <a class='wider' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/wider.png' title='Wider width' alt='Wider width' /></a>
			            <a class='standards' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/4.png' title='Standard' alt='Standard' /></a>
			            <a class='yellowblack' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/1.png' title='Yellow on Black' alt='Yellow on Black' /></a>
			            <a class='yellowblue' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/2.png' title='Yellow on Blue' alt='Yellow on Blue' /></a>
			            <a class='fushblack' href="#"><img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/3.png' title='Fuchsia on Black' alt='Fuchsia on Black' /></a>
			            
			       <!--End of Accessibility Control --> 
                    
                    
                    <span class="suitebarlink"><a id="linkRe" href="#" target="_parent" title="Karnataka Web Portal English Version">English</a></span>
                    <a href="https://india.gov.in" target="_parent" title="External Link of Government of India Website opens in new window">
                    <img src='../../Style Library/ResponsiveServer/Bootstrap3/js/Accessibility/img/goi_logo.png' title='External Link of Government of India Website opens in new window' alt='Government of India Emblem' /></a>
                    </div>
                    
            </div>
            
            <div id="s4-workspace">
                <div id="s4-bodyContainer">
                <a id="potop"></a>
                    <div class="masthead container ms-dialogHidden">
                        <div class="header clearfix">
                            <div id="DeltaSiteLogo" class="pull-left">
	
                                <a id="ctl00_x36d5bee949a7480783b3afc048c15598" class="ms-siteicon-a" href="/">
                                    <img id="ctl00_x74bbee6762f840edad4fe46f496d8c78" class="ms-siteicon-img" name="onetidHeadbnnr0" src="/publishingimages/gok_logo.png" alt="Government of Karnataka" />
                                </a>
                            
</div>
                            <div class="headtitle pull-left">
                                <!--<h1 id="pageTitle" class="ms-core-pageTitle">
                                    <span id="DeltaPlaceHolderPageTitleInTitleArea">
                                        
	dis-privacypolicy

                                    </span>
                                    <div id="DeltaPlaceHolderPageDescription" class="ms-displayInlineBlock ms-normalWrap">
	
                                            <a href="javascript:;" id="ms-pageDescriptionDiv" style="display: none;">
                                                <span id="ms-pageDescriptionImage">&#160;</span>
                                            </a>
                                            <span class="ms-accessible" id="ms-pageDescription">
                                                
                                            </span>
                                            <script type="text/javascript">// <![CDATA[ 


                                                _spBodyOnLoadFunctionNames.push("setupPageDescriptionCallout");
                                            // ]]>
</script>
                                        
</div>
                                </h1>-->
                                 <h1>ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h1>
                             <h4>ಕರ್ನಾಟಕ ಸರ್ಕಾರದ ಅಧಿಕೃತ ಅಂತರ್ಜಾಲ </h4>
                             
                            </div>
                            <!--search-->
                            <div class="input-group pull-right">
                                
                                <div id="DeltaPlaceHolderSearchArea" class="ms-mpSearchBox ms-floatRight">
	
                                    
										<div id="searchInputBox">
                                            <div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
		<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ1" width="100%" class="ms-WPBody noindex " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sboxdiv"><input type="text" value="Search this site" maxlength="2048" accessKey="S" title="Search this site" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr').search($get('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Navigation" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavButton" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr').activateDefaultNavigationBehavior();return Srch.U.cancelEvent(event);})" href="javascript: {}" class="ms-srch-sb-navLink" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-navImg" id="navImg" alt="Navigation" /></a><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr').search($get('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox').value);})" href="javascript: {}" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a><div class="ms-qSuggest-container ms-shadow" id="AutoCompContainer"><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_AutoCompList"></div></div><div class="ms-qSuggest-container ms-shadow" id="NavDropdownListContainer"><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavDropdownList"></div></div></div></div></div><noscript><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1">

		</div><div class="ms-clear"></div></div>
	</div>
                                        </div>
                                    
                                
</div>
                            </div>
                        </div>






                        <span id="DeltaBreadcrumbDropdown">
                            
                        </span>

                        <div class="navbar navbar-inverse">
                            <div class="container">
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                    <a class="navbar-brand" href="#"></a>
                                </div>
                                <div id="DeltaTopNavigation" class="ms-displayInline ms-core-navigation" role="navigation">
	
                                    
                                    
										<div id="zz1_TopNavigationMenu" class="collapse navbar-collapse noindex ms-core-listMenu-horizontalBox">
		<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
			<li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Government of Karnataka" href="/Pages/home.aspx" accesskey="1"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">GOK</span></span></a><ul class="static">
				<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" title="ಮುಖಪುಟ-Government of Karnataka" href="/Pages/home.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮುಖಪುಟ</span><span class="ms-hidden">Currently selected</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಸರ್ಕಾರದ ವಿವರಗಳು" href="/#"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ಸರ್ಕಾರದ ವಿವರಗಳು</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="http://rajbhavan.kar.nic.in - External website that opens in a new window" href="http://rajbhavan.kar.nic.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಗೌರವಾನ್ವಿತ ರಾಜ್ಯಪಾಲರು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="http://www.cmkarnataka.gov.in- External website that opens in a new window " href="http://www.cmkarnataka.gov.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಗೌರವಾನ್ವಿತ ಮುಖ್ಯಮಂತ್ರಿಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಕರ್ನಾಟಕ ಸರ್ಕಾರದ ಮಾನ್ಯ ಮಂತ್ರಿಗಳು" href="http://www.kla.kar.nic.in/assembly/ministry.htm" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮಾನ್ಯ ಮಂತ್ರಿಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="http://www.kla.kar.nic.in/assembly - External website that opens in a new window" href="http://www.kla.kar.nic.in/assembly/assembly.htm" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ವಿಧಾನಸಭೆ </span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="http://www.kla.kar.nic.in/council/council.htm - External website that opens in a new window" href="http://www.kla.kar.nic.in/council/council.htm" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ವಿಧಾನ ಪರಿಷತ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಸಚಿವಾಲಯ" href="/Pages/k-secretariat.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಚಿವಾಲಯ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Department Website List - Internal Web Page" href="/Pages/k-departments.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಇಲಾಖೆಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Government Commissions Website List - Internal Web Page" href="/Pages/k-Commissions.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನ್ಯಾಯಾಂಗ ಮತ್ತು ಆಯೋಗಗಳು​</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಆಯುಕ್ತರು" href="/Pages/Commissionerate.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಆಯುಕ್ತರು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Directorates Website List - Internal Web Page" href="/Pages/k-Directorates.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನಿರ್ದೇಶನಾಲಯಗಳು​</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Government Boards &amp; Corporations Website List - Internal Web Page" href="/Pages/k-boardscorporation.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮಂಡಳಿಗಳು ಮತ್ತು ನಿಗಮಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಸಮಿತಿಗಳು" href="/Pages/Committees.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಮಿತಿಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="District Website List - Internal Web  Page" href="/Pages/k-districts.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಜಿಲ್ಲೆಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಸಂಘಗಳು" href="/Pages/Societies.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಂಘಗಳು</span></span></a></li>
				</ul></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ನಾಗರಿಕ ಸೇವೆಗಳು" href="/#"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ನಾಗರಿಕ ಸೇವೆಗಳು</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="BangloreOne - External website that opens in a new window" href="https://www.bangaloreone.gov.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಬೆಂಗಳೂರು ಒನ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Karnataka One - External website that opens in a new window" href="http://www.karnatakaone.gov.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ಒನ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಮೊಬೈಲ್ ಒನ್" href="https://www.mobile.karnataka.gov.in/goken/login.aspx" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮೊಬೈಲ್ ಒನ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Sakala - External Website opens in a new window" href="http://www.sakala.kar.nic.in/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಕಾಲ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Aadhaar - Internal Website" href="/aadhaar/kannada/Pages/Home.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಆಧಾರ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Bhoomi - External Website opens in a new window" href="http://bhoomi.karnataka.gov.in/service2/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಭೂಮಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಬಾಪುಜಿ ಸೇವಾ ಕೇಂದ್ರ
" href="http://rdpr.kar.nic.in/english/BSK.asp" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಬಾಪುಜಿ ಸೇವಾ ಕೇಂದ್ರ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಅಟಲ್ ಜಿ ಜನಸ್ನೇಹಿ ಕೇಂದ್ರ ಯೋಜನೆ
" href="http://www.nadakacheri.karnataka.gov.in/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಅಟಲ್ ಜಿ ಜನಸ್ನೇಹಿ ಕೇಂದ್ರ ಯೋಜನೆ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="ಸೇವಾ ಸಿಂಧು" href="http://sevasindhu.karnataka.gov.in/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸೇವಾ ಸಿಂಧು</span></span></a></li>
				</ul></li><li class="static dynamic-children"><span class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಕರ್ನಾಟಕ ಲೋಕಸೇವಾ ಆಯೋಗದ ಪ್ರಕಟಣೆಗಳು"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ಕರ್ನಾಟಕ ಲೋಕಸೇವಾ ಆಯೋಗದ ಪ್ರಕಟಣೆಗಳು</span></span></span><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಕರ್ನಾಟಕ ಲೋಕಸೇವಾ ಆಯೋಗದ ಅಧಿಸೂಚನೆಗಳು" href="/English/Pages/KPSC-Notification.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ಲೋಕಸೇವಾ ಆಯೋಗದ ಅಧಿಸೂಚನೆಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಅರ್ಹತಾ ಪಟ್ಟಿ
" href="/English/Pages/kpsc-selection-eligibility-list.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಅರ್ಹತಾ ಪಟ್ಟಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="(ಆಯ್ಕೆ) ತಾತ್ಕಾಲಿಕ ಪಟ್ಟಿ" href="/English/Pages/kpsc-selection-provisional-list.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">(ಆಯ್ಕೆ) ತಾತ್ಕಾಲಿಕ ಪಟ್ಟಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="(ಆಯ್ಕೆ) ಅಂತಿಮ ಪಟ್ಟಿ" href="/English/Pages/kpsc-selection-final-list.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">(ಆಯ್ಕೆ) ಅಂತಿಮ ಪಟ್ಟಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="(ಆಯ್ಕೆ) ಹೆಚ್ಚುವರಿ ಪಟ್ಟಿ" href="/English/Pages/kpsc-selection-additional-list.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">(ಆಯ್ಕೆ) ಹೆಚ್ಚುವರಿ ಪಟ್ಟಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ತಿರಸ್ಕತ ಪಟ್ಟಿ" href="/English/Pages/kpsc-selection-rejected-list.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ತಿರಸ್ಕತ ಪಟ್ಟಿ</span></span></a></li>
				</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Tenders - External website that opens in a new window" href="https://eproc.karnataka.gov.in/eprocurement/common/eproc_tenders_list.seam"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಟೆಂಡರ್(e-Procurement)</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್" href="/#"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ಡೌನ್ಲೋಡ್</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಕಂಪ್ಯೂಟರ್ ಸಾಕ್ಷರತೆ - Internal Web Page" href="/pages/computer-literacy.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕಂಪ್ಯೂಟರ್ ಸಾಕ್ಷರತೆ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಗೆಜೆಟಿಯರ್ ಕೈಪಿಡಿಗಳು" href="/Gazetteer/Pages/Publications.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಗೆಜೆಟಿಯರ್ ಕೈಪಿಡಿಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Download Nudi - Kannada Software" href="http://202.138.101.165/bims/nudi4r3setup.zip" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನುಡಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್  Jabber Soft Client" href="/Downloads/CiscoJabberSetup.msi"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಡೌನ್ಲೋಡ್  Jabber Soft Client</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್ KSWAN VC Booking Procedure" href="/English/Documents/KSWAN_VC_Booking_Procedure.docx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಡೌನ್ಲೋಡ್ KSWAN VC Booking Procedure</span></span></a></li>
				</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ನೇಮಕಾತಿ" href="/Pages/recruitment.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನೇಮಕಾತಿ</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Department wise Contact list" href="/pages/contactus.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ</span></span></a></li>
			</ul></li>
		</ul>
	</div>
                                    
                                
</div>
                            </div>
                        </div>
                         <!-- vijay Breadcrumb added SharePoint:PopoutMenu Visible="false -to- true"-->
<span SiteMapProviders="SPSiteMapProvider,SPXmlContentMapProvider" HideInteriorRootNodes="true"><span><a title="Government of Karnataka" class="breadcrumbRootNode" href="/Pages/home.aspx">GOK</a></span><span> &gt; </span><span class="breadcrumbCurrentNode">dis-privacypolicy</span></span>
<!-- vijay Breadcrumb added SharePoint:PopoutMenu Visible="false -to- true"-->
                    </div>

                    <div id="centerarea" class="container">
                        <div id="MainRow" class="row">
                            <div class="col-sm-3 col-lg-2 ms-dialogHidden">
                                <div class="navbar left-navbar navbar-inverse">
                                    <div class="container">
                                        <div class="navbar-header left-navbar">
                                            <button type="button" class="navbar-toggle" id="left-navbar-toggle" data-toggle="collapse" data-target=".left-navbar-collapse">
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                            </button>
                                            <a class="navbar-brand" id="left-navbar-brand" href="#">Left Menu</a>
                                        </div>
                                        <div id="DeltaPlaceHolderLeftNavBar" class="ms-core-navigation" role="navigation">
	
                                            
												<a id="startNavigation" name="startNavigation" tabindex="-1"></a>
                                                
                                                
                                                
                                                
                                                
                                                <div class="ms-core-sideNavBox-removeLeftMargin">
                                                    
                                                    
                                                    
														<div class="ms-core-listMenu-verticalBox">
                                                            
                                                        </div>
                                                    
                                                </div>
                                            
                                        
</div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-9 col-lg-10">

                                <div id="notificationArea" class="ms-notif-box"></div>
                                <div id="DeltaPageStatusBar">
	
                                    <div id="pageStatusBar"></div>
                                
</div>
                                <div id="DeltaPlaceHolderMain">
	
                                    <a id="mainContent" name="mainContent" tabindex="-1"></a>
                                    
	<div class="welcome blank-wp" >
		
		<div class="welcome-content">
			<div id="ctl00_PlaceHolderMain_ctl01_label" style='display:none'>Page Content</div><div id="ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl01_label"><h1>Privacy Policy​</h1><p>As a general rule, this website does not collect Personal Information about you when you visit the site. You can generally visit the site without revealing Personal Information, unless you choose to provide such information.</p><p><strong>Visit Data&#58;</strong><br>This website records your visit and logs the following information for statistical purposes your server's address; the name of the top-level domain from which you access the Internet (for example, .gov, .com, .in, etc.); the type of browser you use; the date and time you access the site; the pages you have accessed and the documents downloaded and the previous Internet address from which you linked directly to the site.</p><p>We will not identify users or their browsing activities, except when a law enforcement agency may exercise a warrant to inspect the service provider's logs.</p><p><strong>Cookies&#58;</strong><br>A cookie is a piece of software code that an internet web site sends to your browser when you access information at that site. This site does not use cookies.</p><p><strong>Email Management&#58;</strong><br>Your email address will only be recorded if you choose to send a message. It will only be used for the purpose for which you have provided it and will not be added to a mailing list. Your email address will not be used for any other purpose, and will not be disclosed, without your consent.</p><p><strong>Collection Of Personal Information&#58;</strong><br>If you are asked for any other Personal Information you will be informed how it will be used if you choose to give it. If at any time you believe the principles referred to in this privacy statement have not been followed, or have any other comments on these principles, please notify the webmaster through the contact us page.</p><p><strong>Note&#58;</strong><br>The use of the term &quot;Personal Information&quot; in this privacy statement refers to any information from which your identity is apparent or can be reasonably ascertained.</p></div>
		</div>
		<div class="ms-table ms-fullWidth">
			<div class="tableCol-75">
				<div class="cell-margin">
					<menu class="ms-hide">
		<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

		</ie:menuitem>
	</menu>
				</div>
				
				
				<div class="cell-margin">
					
				</div>
			</div>
			
			<script type="text/javascript">// <![CDATA[ 


			if(typeof(MSOLayout_MakeInvisibleIfEmpty) == &quot;function&quot;) 
			
			{MSOLayout_MakeInvisibleIfEmpty();}// ]]>
</script>
		</div>
		<div style="width:100%; height:20px">
		
		</div>
	</div>
<div style='display:none' id='hidZone'></div>
                                
</div>

                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="FooterBlock">
	<div class="footercontent">
					<h4>ವಿನ್ಯಾಸ ಮತ್ತು ಅಭಿವೃದ್ಧಿ : ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h4>
				</div>
				<div class="footerdisclaimer">
					
	<p>ಹಕ್ಕುತ್ಯಾಗ :  ಈ ಪುಟವು ಸರ್ಕಾರಿ ಸಚಿವಾಲಯ/ ಇಲಾಖೆ/ ಸಂಸ್ಥೆಗಳಿಗೂ ಲಿಂಕುಗಳನ್ನು ಕಲ್ಪಿಸುತ್ತದೆ ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ಗಮನಿಸಿ. ಈ ವೆಬ್ ಸೈಟುಗಳ ವಿಷಯಗಳು ಆಯಾ ಸಂಸ್ಥೆಗಳ ಸ್ವತ್ತೇ ಆಗಿದ್ದು, ಯಾವುದೇ ಹೆಚ್ಚಿನ ಮಾಹಿತಿ ಅಥವಾ ಸಲಹೆಗಾಗಿ ಅವರನ್ನೇ ಸಂಪರ್ಕಿಸುವುದು.</p>
	</div>
				   
	<div class="footercopyright">	
	<iframe src="http://202.138.101.165/hitcounter/test.aspx" style="width:130px; height:50px; border:none; display:block; margin:auto"></iframe>
	<h4>ವಿನ್ಯಾಸ ಮತ್ತು ಅಭಿವೃದ್ಧಿ : ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h4>
	
	<a href="#potop" id="toTop" title="Go Top" style="display: block;"> <span id="toTopHover" class="toTop "> </span></a>
	
	<h4>(C) 2016,  ಎಲ್ಲಾ ಹಕ್ಕುಗಳೂ ಕಾಯ್ದಿರಿಸಿವೆ</h4>
	</div>
	<div class="footerlinks">
					<a href="/pages/help.aspx" target="_parent" title="GOK-Website Help page opens in same window" class="footerlinkstext ">ಸಹಾಯ</a>&brvbar;<a href="/pages/terms.aspx" target="_parent" title="GOK-Website Terms and Conditions page opens in same window" class="footerlinkstext ">ಕರಾರು ಹಾಗೂ &amp; ಷರತ್ತುಗಳು </a>&brvbar;<a href="/pages/dis-hyperlinkpolicy.aspx" target="_parent" title="GOK-Website Hyperlinking Policy page opens in same window" class="footerlinkstext ">ಹೈಪರ್ ಲಿಂಕ್ ನೀತಿ</a>&brvbar;<a href="/pages/dis-copyrightpolicy.aspx" target="_parent" title="GOK-Website Copyright Policy page opens in same window" class="footerlinkstext ">ಹಕ್ಕುಸ್ವಾಮ್ಯ ನೀತಿ</a>&brvbar;<a href="/pages/dis-privacypolicy.aspx" target="_parent" title="GOK-Website Privacy Policy page opens in same window" class="footerlinkstext ">ಖಾಸಗೀತನ ನೀತಿ</a></div>
		</div>
		
<footer>
<div class="container" style="background-color:#131313; color:#fff; text-align:center;">
<div class="row">
<div class="col-lg-3"><a href="https://india.gov.in/"><img src="../../PublishingImages/india-gov-logo.png" alt="india-gov-logo" /></a></div>
<div class="col-lg-3"><a href="http://pmindia.gov.in/"><img src="../../PublishingImages/pm-india-logo.png" alt="pm india" /></a></div>
<div class="col-lg-3"><a href="http://www.cmkarnataka.gov.in/"><img src="../../PublishingImages/cm-karnataka-logo.png" alt="CM Karnataka logo" /></a></div>
<div class="col-lg-3"><a href="http://www.kar.nic.in/"><img src="../../PublishingImages/niclogo.png" alt="nic logo" style="margin-top:10px;"/></a></div>
</div>
</div>
</footer>
<script type="text/javascript">
									$(document).ready(function() {
										/*
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										*/
										var width = $(window).width();
										$('#width').val(width);
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
								</script>
									<a href="#potop" id="toTop" title="Go Top" style="display: block;"> <span id="toTopHover" class="toTop ">Top </span></a>


            </div>
            <!--end workspace-->
            <div id="DeltaFormDigest">
	
                
					
                
            
</div>
        

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;function loadMDN2() { EnsureScript('MDN.js', typeof(loadFilterFn), null); }
function loadMDN1() { ExecuteOrDelayUntilScriptLoaded(loadMDN2, 'sp.ribbon.js'); }
_spBodyOnLoadFunctionNames.push('loadMDN1');
function _spNavigateHierarchyEx(nodeDiv, dataSourceId, dataPath, url, listInContext, type, additionalQString) {
    CoreInvoke('SetAdditionalNavigateHierarchyQString', additionalQString);
    g_originalSPNavigateFunc(nodeDiv, dataSourceId, dataPath, url, listInContext, type);
}

g_originalSPNavigateFunc = _spNavigateHierarchy;
_spNavigateHierarchy = _spNavigateHierarchyEx;
var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{8dc998fa-aa91-4320-abc9-583f8e8b0121}",itemId: 60,recycleBinEnabled: true,enableMinorVersioning: true,enableModeration: false,forceCheckout: true,rootFolderUrl: "\u002fPages",itemPermissions:{High:16,Low:196673}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';function _cUpdx74bbee6762f840edad4fe46f496d8c78(){var myd = null; if (typeof(datax74bbee6762f840edad4fe46f496d8c78) != 'undefined') {myd = datax74bbee6762f840edad4fe46f496d8c78;} var myc = document.getElementById('ctl00_x74bbee6762f840edad4fe46f496d8c78');_cUpdcx74bbee6762f840edad4fe46f496d8c78(myd, myc);}function _cUpdcx74bbee6762f840edad4fe46f496d8c78(data, ctrl){SiteLogoImagePageUpdate(ctrl, data);}
            ExecuteOrDelayUntilScriptLoaded(
                function() 
                {                    
                    Srch.ScriptApplicationManager.get_current().states = {"webUILanguageName":"en-US","webDefaultLanguageName":"en-US","contextUrl":"http://www.karnataka.gov.in","searchCenterUrl":"http://www.karnataka.gov.in","showAdminDetails":false,"defaultPagesListName":"Pages","isSPFSKU":false,"defaultQueryProperties":{"culture":2057,"uiLanguage":2057,"summaryLength":180,"desiredSnippetLength":90,"enableStemming":true,"enablePhonetic":false,"enableNicknames":false,"trimDuplicates":true,"bypassResultTypes":false,"enableInterleaving":true,"enableQueryRules":true,"processBestBets":true,"enableOrderingHitHighlightedProperty":false,"hitHighlightedMultivaluePropertyLimit":-1,"processPersonalFavorites":true}};
                    Srch.U.trace(null, 'SerializeToClient', 'ScriptApplicationManager state initialized.');
                }, 'Search.ClientControls.js');var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderPageTitleInTitleArea = "DeltaPlaceHolderPageTitleInTitleArea";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";

                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"initialPrompt":"Search this site","messages":[],"navigationNodes":[{"id":1001,"name":"Everything","url":"{searchcenterurl}/results.aspx","promptString":"Search everything"},{"id":1002,"name":"People","url":"{searchcenterurl}/peopleresults.aspx","promptString":"Search people"},{"id":1003,"name":"Conversations","url":"{searchcenterurl}/conversationresults.aspx","promptString":"Search conversations"},{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"queryGroupNames":["MasterPage"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox_Compact.js","resultsPageAddress":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","serverInitialRender":true,"showDataErrors":true,"showNavigation":true,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr"));
                                sb.activate('Search this site', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sboxdiv', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavButton', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_AutoCompList', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavDropdownList', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');g_QuickLaunchControlIds.push("zz1_TopNavigationMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_TopNavigationMenu = null; function init_zz1_TopNavigationMenu() { if (g_zz1_TopNavigationMenu == null) g_zz1_TopNavigationMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_TopNavigationMenu')); } if(g_spPreFetchKeys) {{ g_spPreFetchKeys.push('SP.Core.js');}}EnsureScriptFunc('SP.Core.js', 'SP.UI.AspMenu', init_zz1_TopNavigationMenu);
//]]>
</script>
</form>
        <span id="DeltaPlaceHolderUtilityContent">
            
        </span>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

		
		
		        
    </body>
</html>

